Produkte

Webseiten

ARM based embedded devices

mvIMPACT Acquire (ARM)

Requirements for the usage of the ARM driver:

  • libc (glibc, eglibc or similar) version >= 2.19

  • gcc version >= 4.9.4

  • ARM hardware 32 bit with ARMv7-a architecture
    or newer, which supports the Thumb-2 instruction set

Please have a look at the manual for the tested ARM devices.

  • install_mvBlueFOX_ARM
  • mvBlueFOX-ARM64_gnu-2.46.2
  • mvBlueFOX-ARMhf_gnueabi-2.46.2
  • mvBlueFOX-ARMsf_gnueabi-2.38.0

Official support for Linux ARMsf systems has ended. If a newer version for this architecture is required please get in contact with the support team.